Package twisted :: Package spread

[show private | hide private]
[frames | no frames]

## Package twisted.spread

Twisted Spread: Spreadable (Distributed) Computing.

Maintainer: Glyph Lefkowitz<mailto:glyph@twistedmatrix.com>

Stability: semi-stable

Future Plans: PB, Jelly and Banana need to be optimized.

### Modules

- `banana`: Banana - s-exp based protocol.
- `flavors`
- `jelly`
- `pb`
- `publish`: Persistently cached objects for PB.
- `refpath`
- `sturdy`: Persistent references for PB.
- `ui`: Twisted Spread UI: UI utilities for various toolkits connecting to PB.
  - `gtk2util`
  - `gtkutil`
  - `tktree`: What I want it to look like:
  - `tkutil`
- `util`: Utility classes for spread.

Variable Summary
`FakeModule` | `ui`

Variable Details

### ui

  Type:
    `FakeModule`
  Value:

        <Fake twisted.spread.ui>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:12 2003 | http://epydoc.sf.net